Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 12:05:46 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Customer:  OK Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648969898 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:50 PM, 12th Apr                     hi                    FC040821000852           03:50 PM, 12th Apr                     hi                             03:50 PM, 12th Apr                     hi                             03:50 PM, 12th Apr                     hi                    WHAT IS THE STATUS OF MY ORDER ????????\           03:50 PM, 12th Apr                     hi                    HE DELIVERED ON THURSDAY 8-4-2021 BUT LATE OUR OFFICE CLOSED           03:51 PM, 12th Apr                   Mohammad                    Hi, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            03:53 PM, 12th Apr                     hi                    FC040821000852           03:54 PM, 12th Apr                     hi                    ORDER # 9648969898           03:54 PM, 12th Apr                   Mohammad                   Your order is on the way           03:54 PM, 12th Apr                     hi                    WHAT IS THE STATUS OF MY ORDER ????????           03:54 PM, 12th Apr                     hi                    HE DELIVERED ON THURSDAY 8-4-2021 BUT LATE OUR OFFICE CLOSED           03:54 PM, 12th Apr                   Mohammad                   the courier will contact you within 24-48 huors           03:54 PM, 12th Apr                     hi                    REALLY ON THE WAY ???           03:54 PM, 12th Apr                   Mohammad                   yes           03:55 PM, 12th Apr                     hi                    NO ONE WILL CALL ME           03:55 PM, 12th Apr                   Mohammad                   will call you           03:55 PM, 12th Apr                   Mohammad                   the courier will contact you within 24-48 huors           03:55 PM, 12th Apr                     hi                    IM CALLING THE COURIER BUT HIS NOT ANSWERING           03:55 PM, 12th Apr                     hi                    BECAUSE HE DELIVERED ON THURSDAY BUT LATE           03:56 PM, 12th Apr                   Mohammad                   Don't worry sir           04:00 PM, 12th Apr                   Mohammad                   they will deliver it           04:00 PM, 12th Apr                     hi                    OK           04:00 PM, 12th Apr                     hi                    THANK YOU!           04:00 PM, 12th Apr                     hi                    I HOPE IT WILL DELIVER TOMORROW           04:01 PM, 12th Apr                     hi                    BECAUSE 3 DAYS PENDING NOW           04:01 PM, 12th Apr                   Mohammad                   Sure, you can ask courier to deliver at your concerned time           04:05 PM, 12th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:05 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2391434